<?php
session_start();
if($_POST['palet']) {

	$_SESSION['entradaPaletActual']=$_POST['palet'];
	
	$_SESSION['entradaPaletActualTipo']=$_POST['tipoPalet'];
	$_SESSION['entradaPaletActualEsChep']=$_POST['esChep'];
	$_SESSION['entradaPaletActualUbicacion']=$_POST['ubicacion'];
	
	$_SESSION['entradaPaletActualAncho']=$_POST['ancho'];
	$_SESSION['entradaPaletActualAlto']=$_POST['alto'];
	$_SESSION['entradaPaletActualFondo']=$_POST['fondo'];
	
	$_SESSION['entradaPaletActualIdPaletCliente']=$_POST['idPaletCliente'];
}
else {
	unset($_SESSION['entradaPaletActual']);
	unset($_SESSION['entradaPaletActualTipo']);
	unset($_SESSION['entradaPaletActualEsChep']);
	unset($_SESSION['entradaPaletActualUbicacion']);
}
?>